/* Apply a reset to ensure no default margin or padding */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* Styling for the container */
.container {
  display: flex; /* Use flexbox */
  height: 100vh; /* Full height of the viewport */
  position: relative;
  background-color:#000
}

/* Main content styling */
#map {
  flex: 1; /* Take remaining space */
  height: 100%; /* Full height */
}

#fitbutton {
  position: absolute;
  top: 120px; /* Distance from the top of the container */
  left: 12px; /* 40px to the right of the map */
  z-index: 1000; /* Ensure button is above other content */
  width: 30px;
  height: 30px;

  border-style: solid;
  border-width: 0.8px;
  border-radius: 2px;

  background-image: url("icons/home.png");
  background-size: 20px 20px; /* Size of the image */
  background-repeat: no-repeat;
  background-position: center; /* Center the image */
  background-color: rgb(255, 255, 255);
}

/* Sidebar styling */
#sidebar {
  display: none; /* Hidden for now */
  width: 50%; /* 20% width */
  height: 100%; /* Full height */
  /* background-color: #000; */
}

#datatable {
  border-collapse: collapse; /* Ensure borders are collapsed into a single border */
  border: 1px solid #000; /* 1 pixel solid black border */
  background-color: rgb(253,253,253);
}

.labelstyle {
  color: white;
  font-size: 14px;
  font-weight: 700;
  background-color: rgba(0, 0, 0, 0.8); /* Black background with 80% opacity */
  border: none; /* Remove border */
  box-shadow: none; /* Remove box shadow */
  margin: 0px;
  cursor: default;
  direction: ltr; /* Left-to-right text direction */
  line-height: 12px;
  text-align: center;
  padding: 5px; /* Add padding for better readability */
}

.gridjs-table {
  font-size: 18px;
  border-collapse: collapse;




.gridjs-th, .gridjs-td {
  padding: 1px 4px !important;
  line-height: 1.5 !important;
  text-align: center !important;
}

.gridjs-td {
  background-color: rgb(253,253,253) !important;
}

.gridjs-th {
  background-color: rgb(253,253,253) !important;  
  /* background-color: rgb(163,28,32) !important; */
}


.gridjs-th-content {
  white-space: nowrap;
}

.gridjs-wrapper {
  overflow-x: auto;
}

/* .slashes {
  color: rgb(163,28,32)
}

h1 {
  font-family: abolition;
  font-size: 67.2px;
  font-style: normal;
  font-weight: 400;
  color: rgb(253,253,253)
} */